Subject: Re: [lojban] An approach to attitudinals

From: Robin Lee Powell <[email-masked]>
Date: Tue, 12 Jun 2001 20:32:49 -0700

On Tue, Jun 12, 2001 at 09:20:08PM -0500, Richard Todd wrote:
> Craig wrote:
> > 
> > Here's my $.02.
> > Words in [square brackets] in the examples are for clarification and are not
> > part of the translation.
> > 
> > MEEK LLAMA, OUI?
> > 
> {sections A through I elided}
> 
> ...or we can just learn that 
> 
> "Beginning of sentence" = world-building/no assertion/whatever you call
> it
> 
> "anywhere else" = assertion of truth.
> 
> Its appeal is that it is so straightforward. It doesn't try to cover
> all the known uses, but I don't see it as less expressive. I cannot say
> so for sure because I can't express much of anything in lojban as of
> yet.

That's actually exactly (one of) my proposal.

It breaks normal usage of xu, though.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/